@import "libs/shared/assets/src/global-style/variable";

nz-card {
  margin-top: 1em;
  border-radius: 10px;

  h3 {
    font-weight: 700;
    padding-bottom: 2em;
  }

  .subHeader-title {
    text-align: center;
  }
}

.emp-infoTitle {
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}


.title-section {
  color: $label-color;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}


.text-center {
  text-align: center;
}


::ng-deep .switch {
  .ant-switch-checked {
    background-color: $primary-button-color;
  }
}


.partyDate {
  font-weight: bold;
}

.expandLog {
  display: block;
  border: none;
  color: $black-color;
}

.icon-single {
  margin-left: 5px;
  font-size: 19px;
  cursor: pointer;
}


.text-label {
  padding: 0;
  color: $text-hover;
  font-weight: 900;
  width: 100%;
  position: absolute;
  margin-top: 13px;
}

.seeMore {
  margin-top: 40px;
}

.expandInfoEmp {
  margin-top: 20px;
}

.action-breadcrumb-float-right {
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

.title-recommend {
  padding-bottom: 35px;
}
